OpenMesh::VDPM::MeshTraits::VertexT< Base, Refs > Struct Template Reference
Inheritance diagram for OpenMesh::VDPM::MeshTraits::VertexT< Base, Refs >:
[legend]
Collaboration diagram for OpenMesh::VDPM::MeshTraits::VertexT< Base, Refs >:
[legend]

## Public Member Functions

VHierarchyNodeHandle | vhierarchy_node_handle ()
void | set_vhierarchy_node_handle (VHierarchyNodeHandle _node_handle)
bool | is_ancestor (const VHierarchyNodeIndex &_other)

The documentation for this struct was generated from the following file:

- OpenMesh/Tools/VDPM/MeshTraits.hh